### File

`packages/core/src/lib/components/euim-read-only-form/euim-read-only-form-value/euim-read-only-form-value.directive.ts`

### Metadata

Selector | `[euimReadOnlyFormValue]`
Standalone | `true`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-read-only-form__value'`

### Properties

className
Type : `string`
Default value : `'euim-read-only-form__value'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""